CREATE SERVER(7)

NAME
CREATE_SERVER - define a new foreign server

SYNOPSIS

CREATE SERVER server_name [ TYPE 'server_type' ] [ VERSION 'server_version' ]
    FOREIGN DATA WRAPPER fdw_name
    [ OPTIONS ( option 'value' [, ... ] ) ]

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

SERVER has not been supported by Postgres-XC yet. This command may be supported in the future releases.